Animate Pro 2 system requirements

Hello,

I’ve been running Animate Pro 2 version 7.9.1.6016 on my iMac OS 10.5.8 and will need to upgrade to 10.6

Will my Animate Pro 2 continue working?

thanks…

Animate 2 should still run with OSX 10.6…?
Animate 3 would need Mac OSX 10.7 or later.

I just installed Animate Pro 2 on my MBP running OSX 10.9.2 and the software will not run. I knew there had been problems with Mavericks but I expected the issues to be resolved.

Well, I upgraded to OSX 10.9 (Mavericks) with Animate 2 already installed.
Apart from one minor colour-picker issue, I had no problems running Animate 2.

Do a fresh reinstall of Animate 2.
If that doesn’t work contact the Toon Boom Team.